<!DOCTYPE html>
<html>
<head>
	<title>Muito Hello World, meu deus!</title>
</head>
<body>
	<div align="center">
		<h2>Página em branco com palavra escrita! Primeiro aba.</h2>
		<h3>Primeiro teste GitLab.</h3>
		<img src="https://www.seekpng.com/png/full/12-129046_like-imagem-de-fundo-png-like.png" width="200" height="200">
	</div>
</body>
</html>